*{ margin:0px;
	padding:0px}
	
body { margin:10px auto;
		text-align:center;
		background-color:#FFFFFF;
		font-family:Tahoma, Arial, Helvetica, sans-serif;}
			
#holder {
	width:800px;
	margin:auto;
	}	

#header {
	text-align:left;
	margin-bottom:0px;
	}

/* ---( NAV STYLE )---------------------------------------- */
    #tabsF {
      float:right;
      width:800px;
      background:#3a4e7d;
      font-size:12px;
      line-height:normal;
      }
    #tabsF ul {
	  margin:0;
	  padding:10px 10px 0 50px;
	  list-style:none;
      }
    #tabsF li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsF a {
      float:right;
      background:url("images/tableftB.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 11px;
      text-decoration:none;
      }
    #tabsF a span {
      float:right;
      display:block;
      background:url("images/tabrightB.gif") no-repeat right top;
      padding:5px 5px 4px 0px;
      color:#000000;
	  text-align:right;
	  font-weight:bold;
	  font-size:12px;

      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsF a span {float:none;}
    /* End IE5-Mac hack */
    #tabsF a:hover span {
      color:#666666;
      }
    #tabsF a:hover {
      background-position:0% -25px;
      }
    #tabsF a:hover span {
      background-position:100% -25px;
      }
/* ---( NAV STYLE END )---------------------------------------- */


/*
#nav {
	background-color:#3a4e7d;

	text-align:right;
	font-weight:bold;
	font-size:12px;
	padding-top:13px;
	}
#nav li {
	display:inline;
	background:#bebebe url(images/nav_bg_mid.gif) repeat-x top;
	margin: 0px 5px 0 5px ;
	padding-top:0px;
	}
#nav a {
	background:url(images/nav_bg_left.gif) no-repeat left;

	padding:10px 0 5px 0;
	color:#000000;
	text-decoration:none;
	}
*/	
#greybar {
	background-color:#bcbcbb;
	width:800px;
	height:21px;
	text-align:right;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	clear:right
	}
	
#leftsidebar {
	background:url(images/bg_colleft.gif) repeat-x top;
	text-align:center;
	float:left;
	margin:auto;
	padding-top:15px;
	height:476px;
	width:208px;
	}
.leftsidebarContent {
	float:none;
	text-align:left;
	padding-top:0px;
	margin:auto;
	color:#ffffff;
	font-size:10px;
	width:180px;
	}
.leftsidebarpixelline {
	padding-top:10px;
	padding-bottom:10px;
	width:180px;
	}
	
	
#right {
	margin-top:4px;
	text-align:center;
	float:right;
	padding-top:0px;
	text-align:center;
	width:262px;

	}
	
#rightcontent {
	text-align:left;
	width: 180px;
	font-size:10px;
	}
	
#rightheader {
	height:100%;
	text-align:left;
	padding-top:17px;
	margin-left:0px;
	font-size:10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color:#CCCCCC;
	}

#rightabout {
	margin-top:4px;
	text-align:right;
	float:right;
	padding-top:0px;
	text-align:center;
	width:208px;



	}
	
#rightaboutcontent {
	text-align:left;
	width: 180px;
	font-size:10px;
	}
	
#rightaboutheader {
	height:100%;
	text-align:left;
	padding-top:17px;
	margin-left:0px;
	font-size:10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color:#CCCCCC;
	}	

#middle {
	float:left;
	padding:0px;
	/*margin-left: 213px;*/
	margin-top:5px;
	margin-left:6px;
	width:318px;	
	text-align:left;
	}
#middleheader {
	text-align:left;
	padding-top:17px;
	padding-left:45px;
	font-size:10px;
	}
.middlecontent {
	text-align:left;
	margin-left:85px;
	width: 170px;
	font-size:10px;
	}

#middleabout {
	float:left;
	padding-right:0px;
	margin-top:4px;
	margin-left:6px;
	width:375px;	
	text-align:left;
	
	}
#middleaboutheader {
	text-align:left;
	padding-top:17px;
	padding-left:30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color:#CCCCCC;	
	}
#middleaboutcontent {
	text-align:left;
	margin-top:15px;
	width: 330px;
	font-size:10px;
	}
	
#footerwrap {
	width:800px;
	clear:both;

	}

#footer {
	padding-top:20px;
 	text-align:center;
	}
	
/* ---( Text Styles )---------------------------------------- */

p {
	color:#666666;
	font-size: 11px;
	font-weight:normal;
	text-align: justify;
	padding: 0px 0px 0px 0px;
	}

h1 {
	color:#3a4e7d;
	font-size: 12px;
	font-weight:bold;
	}

h2 {
	color:#666666;
	font-size: 12px;
	font-weight:bold;
	}

.white {
	color:#ffffff;
	font-size: 11px;
	font-weight:normal;
	}
.grey {
	color:#666666;
	font-size: 11px;
	font-weight:normal;
	}
.points {
	color:#333333;
	font-size: 11px;
	font-weight:normal;
	}
.footer {
	color:#3a4e7d;
	font-size:10px;
}

.header {
	color:#3a4e7d;
	font-size: 11px;
	font-weight:bold;
	text-align: left;
	}

.linked{
	color:#ef983e;
	text-align: left;
}
	
	
/* ---( link Styles )---------------------------------------- */

a:link {
	color: #2a5e7c;
	text-decoration: underline;
	}

a:visited {
	color: #2a5e7c;
	text-decoration: underline;
	}
	
a:hover {
	color:#ef983e;
	text-decoration: underline;
	}

/* ---( Modified link Styles )---------------------------------------- */

a.footer:link, a.footer:visited {
	font-size: 9px;
	text-decoration: none;
	color: #2a5e7c;
}

a.footer:hover {
	font-size: 9px;
	text-decoration: none;
	color: #ef983e;
}

/* ---( Form Styles )---------------------------------------- */

.button {
	color:#fff;
   font-size:9px;
   font-weight:normal;
   background-color:#3a4e7d;
   border:1px solid;
   border-color:#557bd3;
   width: 45px;
   height: 17px;
   }
   

input.btnhov{
   color:#fff;
   font-size:9px;
   font-weight:normal;
   background-color:#557bd3;
   border:1px solid;
   border-color:#3a4e7d;
   width: 45px;
   height: 17px;
   }

select.sel{
  color:#000000;
   font-size:11px;
   font-weight:normal;
   background-color:#ffffff;
   border:1px solid;
   border-color:#739355;
}

textarea.txt{
  width:310px;
  color:#666666;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   font-weight:normal;
   background-color:#fff;
   border:1px solid #557bd3;
}

input.field{
  width:310px;

   color:#666666;
   font-size:10px;
   font-weight:normal;
   background-color:#fff;
   border:1px solid #557bd3;
  }